body
  {
    background-color:#D0D0D0;
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:0.875em;
    font-weight:normal;
    margin:0;
    min-width:55.14em;
    padding:0;
  }

a
  {
    color:#000000;
    font-weight:bold;
    text-decoration:none;
  }

a:hover
  {
    color:#FFFFFF;
  }

img
  {
    border:none;
  }

ul
  {
    list-style-type:disc;
  }

#HEADER
  {
    background-color:#2A3E88;
    color:#FFFFFF;
    height:2.36em;
    padding:0.57em;
    white-space:nowrap;
  }

#HEADER #PROJECTNAME
  {
    float:left;
    font-size:2em;
    font-weight:bold;
  }

#CONTENT
  {
    background-color:#59C7CE;
  }

#CONTENT #SIDEBAR
  {
    background-color:#59C7CE;
    clear:left;
    float:left;
    white-space:nowrap;
    width:15.14em;
  }

#CONTENT #SIDEBAR a.active
  {
    color:#EC1B24;
  }

#CONTENT #SIDEBAR .entry
  {
    padding:0.36em;
  }

#CONTENT #MAIN
  {
    background-color:#D0D0D0;
    line-height:1.4em;
    margin-left:15.14em;
    min-width:38.86em;
    padding:0.57em;
  }

#CONTENT #MAIN #NAVIGATION
  {
    background-color:#59C7CE;
    margin-bottom:1.67em;
    padding-left:0.5em;
    padding-right:0.5em;
    white-space:nowrap;
  }

#CONTENT #MAIN #NAVIGATION #PATH
  {
    float:left;
  }

#CONTENT #MAIN #TITLE
  {
    color:#EC1B24;
    font-size:1.4em;
    font-weight:bold;
    margin-bottom:1em;
  }

#CONTENT #MAIN #TEXT
  {
    min-height:15.03em;
  }

#CONTENT #MAIN #TEXT table
  {
    border-collapse:collapse;
  }

#CONTENT #MAIN #TEXT th
  {
    background-color:#A0A0A0;
  }

#CONTENT #MAIN #TEXT th, td
  {
    border-color:#000000;
    border-style:solid;
    border-width:0.15em;
    margin:0;
    padding:0.21em;
    vertical-align:top;
  }

#CONTENT #MAIN #TEXT ul.no_margin
  {
    margin-bottom:0;
    margin-top:0;
    margin-left:1.2em;
    padding-left:0;
  }

#CONTENT #MAIN #TEXT .headline
  {
    font-size:1.19em;
    font-style:italic;
    font-weight:bold;
  }

#CONTENT #MAIN #TEXT .text_highlighted
  {
    font-style:italic;
    font-weight:bold;
  }

#CONTENT #MAIN #LINKS
  {
    background-color:#59C7CE;
    margin-top:1.67em;
    padding-left:0.5em;
  }

#CONTENT #MAIN .text_small
  {
    font-size:0.86em;
  }

#FOOTER
  {
    background-color:#2A3E88;
    clear:left;
    height:3.5em;
  }

.center
  {
    text-align:center;
  }

.left
  {
    text-align:left;
  }

.right
  {
    text-align:right;
  }